/*
Theme Name: Custom SLO Child theme of Shoptimizer
Theme URI: 
Description: Custom SLO Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.0
*/

/* ============================
   General Styles
   ============================ */


#nav-menu-item-13668 {
	background-color: #09AFA3;
}



/* ============================
		Hero  
============================ */
@media (min-width: 768px) {
.elementor-element.elementor-element-76612af9.e-con-full.e-flex.e-con.e-child,.elementor-element.elementor-element-726da64d.e-con-full.e-flex.e-con.e-child {
padding-bottom: 0;
}
}

/* ============================
		Base Styles for Stars  
 ============================ */
.stars {
	font-size: 16px;       
	letter-spacing: -2px; 
}

.star {
	color: #FFC107;
	margin: 0;  
	padding: 0;          
}

/* Medium-sized screens (Tablets and smaller laptops) */
@media (min-width: 768px) and (max-width: 1024px) {
	.stars {
		font-size: 16px;  
	}
}

@media (max-width: 768px) {
	.stars {
		font-size: 14px; 
	}
}




/* ============================
   Product Title Styles
   ============================ */
h1.product_title.entry-title {
	font-size: 20px;
}

/* ============================
   Search Input Styles
   ============================ */
.site-search input[type=search] {
	background: rgba(9, 175, 163, .11);
}

/* ============================
   Tippy Tooltip Styles
   ============================ */
.tippy-box {
	background-color: #ff43a2;
}

.tippy-box[data-placement^="top"] > .tippy-arrow:before {
	border-top-color: #ff43a2;
}

/* ============================
   CGKit Styles
   ============================ */
.cgkit-as-wrap .cgkit-attribute-swatches .cgkit-attribute-swatch.cgkit-image button {
	width: 100px;
	height: 100px;
}



/* ============================
   Elementor Link Styles
   ============================ */
.elementor a {
	font-weight: bold;
}

/* ============================
   Woocommerce Category Styles
   ============================ */
.below-woocommerce-category a {
	font-weight: bold;
	text-underline-offset: 2px;
}

.below-woocommerce-category a:hover {
	color: #52d0c8;
}

/* ============================
   Woocommerce Message Styles
   ============================ */
.woocommerce-message .message-inner {
	background-color: #00d084ff;
}

/* ============================
   Judge.me Review Widget Styles
   ============================ */



/* ============================
   Product Widget Styles
   ============================ */
.product-widget fieldset {
	background: black;
}

/* ============================
   Hand and Gift Icon Styles
   ============================ */
.hand, .gift {
	font-size: 18px !important;
	background: transparent !important;
}

/* ============================
   Menu Primary Button Styles
   ============================ */
@media (min-width: 993px) {
	.menu-primary-menu-container > ul > li.menu-button > a span {
		color: #fff;
		background: #ff43a2;
		font-size: 15px;
		border-radius: 0;
		padding: 6px 12px !important;
		border-radius: 20px !important;
	}
	.menu-primary-menu-container > ul > li.menu-button > a span:hover {
		background: #00d084;
	}
	.main-navigation ul li a span strong {
		display: none;
	}
}

/* ============================
   Product Out of Stock Styles
   ============================ */
.product-out-of-stock {
	font-size: 16px;
	background: rgb(0 0 0 / 70%);
	color: #fff;
}

/* ============================
   Active Menu Item Styles
   ============================ */
li.active a span {
	color: #ff43a2;
}

.menu-primary-menu-container > ul > li > a {
	font-weight: 700;
}

/* ============================
   Specific Term Styles
   ============================ */
.term-flip-in-podaljski .content-area,
.term-keratinski-lasni-podaljski .content-area,
.term-clip-on-volumizer .content-area,
.term-lasni-podaljski-cop .content-area,
.term-premium-linija .content-area
 {
	width: 100%;
}

.term-flip-in-podaljski #secondary,
.term-keratinski-lasni-podaljski #secondary,
.term-clip-on-volumizer #secondary,
.term-lasni-podaljski-cop #secondary

{
	display: none;
}






@media (max-width: 767px) {
	.gift {
		display: none;
	}
}

/* ==================2==========
   Footer Widget Section Styles
   ============================ */




/* add to cart message */
.single-product .woocommerce-message {
	margin-left: -5px;
}

.woocommerce-message {
	border-left: none;
		border: 1px solid #f8f8f8;

}

.woocommerce-message,.woocommerce-message .message-inner {
	background-color: #222;

}



/* Cookie */

.adopt-c-iOmuvw {
	display:  none !important;
}